{#
/**
 * @file
 * Theme override for a views exposed form.
 *
 * Available variables:
 * - form: A render element representing the form.
 *
 * @see template_preprocess_views_exposed_form()
 */
#}
{% if q is not empty %}
  {#
  This ensures that, if clean URLs are off, the 'q' is added first,
  as a hidden form element, so that it shows up first in the POST URL.
  #}
  {{ q }}
{% endif %}
{% if add_search_by %}
  <h2 class="tw-inline-block tw-border-b-4 tw-border-red-200 tw-pb-2 tw-mb-2">{{ 'Search by'|t }}</h2>
{% endif %}
<div {{ wrapper_attributes }}>
  {{ form }}
</div>
